QGIS Application - Feature request #2490
Topological editing for lines
2010-03-04 07:30 AM - luca76 -

Status: Closed

Priority: Low

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 12550
Description

Hi, for a comfortable topological - line editing, these features would be useful:
1. line that crosses another: they would be splitted into 4 features, 2 for each line;

1. vertex and nodes should be represented in different mode: vertex could be X (cross) and nodes square, or different colour.

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0
- Crashes QGIS or corrupts data set to No

#3 - 2012-04-17 08:23 AM - Jiirgen Fischer

- Tracker changed from Bug report to Feature request

- Subject changed from [FEATURE REQUEST] Topological editing for lines to Topological editing for lines
- Pull Request or Patch supplied set to No

- Start date set to 2012-04-17

- Assignee deleted (nobody -)

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-01-29 05:04 AM - luca76 -
- Status changed from Open to Closed
